/*
Theme Name: Mositanvuokraus
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/

.white-text {
  color: #ffffff;
}

#Wrapper,
#Content { background: #f6f6f6;}

#Top_bar .logo { margin-left: 0px;}

#Top_bar .menu > li > a span:not(.description) {
  padding: 0 10px;
    font-size: 14px;
}

#frontpage-search-wrapper {
  background-color:rgba(255, 255, 255, 0.8);
  text-align: center;
  padding-top: 30px;
  max-width: 500px;
  margin: 0 auto;
}



.menu-highlight:not(.header-creative) #Top_bar .menu > li > a {
  margin: 30px 4px;
}

#Top_bar .menu > li > a { text-transform: uppercase!important;}


#Top_bar .menu > li.wpml-ls-menu-item  { margin-left: 10px;}
#Top_bar .menu > li.wpml-ls-menu-item  > a { background-color: transparent!important;}
#Top_bar .menu > li.wpml-ls-menu-item  > a span { padding: 0px;}


/* PROPERTY */

body.single-property #Content,
body.single-property-sale #Content { 
  padding-top: 0px!important; 
}

body.single-property #Content .flexslider,
body.single-property-sale #Content .flexslider { 
  border:none; margin-bottom: 0px; text-align: center; margin-left: auto; margin-right: auto;
}

body.single-property #Content .flexslider img,
body.single-property-sale #Content .flexslider img { 
  max-height: 520px; width: auto; margin-left: auto; margin-right: auto;
}

body.single-property .section.section-post-header,
body.single-property #Content .flexslider,
body.single-property-sale #Content .flexslider { 
  background: #333;
}

body.single-property .section.section-post-header,
body.single-property-sale .section.section-post-header { 
  margin-bottom: 60px;
}
body.single-property .section.section-post-header .column { margin-bottom: 0px;}

body.single-property #Content .flexslider .flex-direction-nav a:before,
body.single-property-sale #Content .flexslider .flex-direction-nav a:before { 
  color: #fff; position: relative; top: 15%;
}

body.single-property #Content h1 {
  color: #555;
  width: 100%;
  margin-top: 0;
  margin-bottom: 1em;
  text-rendering: optimizeSpeed;
      font-size: 2em;
  line-height: 1.3;
    font-weight: 700;
}
body.single-property #Content h3 {
font-weight: bold;
color: #fa792e;
    
    }

.property-atributes,
.property-calendar,
.property-extrainfo,
.property-contactform,
.property-other-expences,
.property-additional-info { }


.property-calendar { margin: 40px 0;}

.property-atributes { margin-bottom: 40px;}
.property-extrainfo ul,
.property-other-expences ul,
.property-additional-info ul { margin-bottom: 30px; }
.property-additional-info ul { display: inline-block; }

.property-extrainfo ul { font-size: 16px; font-weight: 700;}

.property-atributes ul li:before,
.property-extrainfo ul li:before,
.property-other-expences ul li:before,
.property-additional-info ul li:before{
  content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #fa792e; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
    padding-left: 15px;

}

.section.property li {box-sizing: content-box;}

.property-additional-info ul li { float: left; width: 50%; }

.property-atributes ul li { }

.property-contactform { background: #efefef; padding: 20px 30px; border:1px solid #ccc; box-shadow: 2px 2px 7px 0px #ccc;}

.property-contactform .wpcf7-list-item { margin-left: 0px;}

.button-flat input[type="button"],
.button-flat input[type="submit"]{ margin-top: 5px; font-size: 16px; font-weight: 600; text-transform: uppercase;}

/* KOHTEET */

.portfolio_group .portfolio-item .desc {margin: 0; padding: 0px; background-color: #f6f6f6!important}

.portfolio_group .portfolio-item .desc .title_wrapper { font-weight: 700; background: #333; padding: 4px 10px; color: #fff;}

.portfolio_group .portfolio-item .desc .info_wrapper { padding: 8px 0; min-height: 95px; position: relative;}
.portfolio_group .portfolio-item .desc h5 { margin: 0; font-weight: 400;}

.portfolio_group .portfolio-item .desc .title_wrapper .fa-solid { margin-left: 15px; color: #fff;}
.portfolio_group .portfolio-item .desc .title_wrapper .fa-solid:first-child { margin-left: 0px;}

.image_frame { border-color: #f6f6f6; border-width: 0px!important }

.portfolio_group.grid .portfolio-item { margin: 0 5px 0 0; background-color: #f6f6f6!important; bottom:0px; border-top:15px #f6f6f6 solid; }

.portfolio-item img {
    max-height: 170px;
    object-fit: cover;
}

.portfolio-item h5 {
    max-height:50px;
}

.portfolio-item p {
    margin:0px;
    position: absolute;
    bottom: 15px;
}


#list-content.column { margin: 0 0 40px;}

#Side_slide #menu ul { border-top:1px solid #ccc;}
#Side_slide #menu ul li { border-bottom:1px solid #ccc;}
#Side_slide #menu ul li ul li:last-child { border-bottom: none;}

#Side_slide #menu ul li.wpml-ls-menu-item { border-bottom:none; float: left; width:auto;}
#Side_slide #menu ul li.wpml-ls-menu-item a { margin-right: 20px;}
#Side_slide { background:#fff; color: rgba(71,71,71,1.00) }
#Side_slide  #menu ul li  a { text-transform: uppercase; font-weight: 700; margin-right: 30px; }

#Side_slide #menu ul li.current-menu-item > a, #Side_slide #menu ul li.current_page_item > a, #Side_slide #menu ul li.current-menu-parent > a, #Side_slide #menu ul li.current-page-parent > a, #Side_slide #menu ul li.current-menu-ancestor > a, #Side_slide #menu ul li.current-page-ancestor > a, #Side_slide #menu ul li.current_page_ancestor > a, #Side_slide #menu ul li.hover > a, #Side_slide #menu ul li:hover > a {
  color: #000;
    font-weight: 900;
}

#Side_slide a:not(.action_button):hover, #Side_slide a.active, #Side_slide #menu ul li.hover > .menu-toggle {
  color: #000;
}
#Top_bar .responsive-menu-toggle, #Header_creative .creative-menu-toggle, #Header_creative .responsive-menu-toggle {
  color: #fff;
}

a#back_to_top.button.button_js, #popup_contact > a.button {
  color: #fff;
}

/* Calendar */

.calendar-info  { margin-bottom: 8px;}

#calendar-app div,
#calendar-app span,
.calendar-info span {
    font-family: "Lato", Arial, Tahoma, sans-serif!important;
}

@media only screen and (max-width: 1240px) {
    .vc-pane-layout { grid-template-columns: repeat(2, 1fr)!important; }
}

@media only screen and (max-width: 960px) {
    .vc-pane-layout { grid-template-columns: repeat(1, 1fr)!important; }
}

@media only screen and (max-width: 767px) {
.section_wrapper  .section_wrapper  {
  padding-left: 0px !important;
  padding-right: 0px !important;
    }
    
    
    body.single-property .section.section-post-header {
  margin-bottom: 20px;
}
}

@media only screen and (min-width: 1240px) {
        .menu-highlight #Top_bar .menu > li > a span:not(.description) {
          line-height: 20px;
            
        }
    
    #Top_bar .top_bar_left {
  width: 1100px;
}
    }
    
.grid_labels {
    position: absolute;
    top: 5px;
    right: 5px;
    padding: 7px 10px;
    border-radius: 10px;
    color:#ffffff;
    padding: 20px 10px 20px 10px;
}

.vc-arrow {
  background-color: #000;
}

.vc-arrow:hover {
  background-color: #666 !important;
}

.vc-arrow .vc-svg-icon {
  color: #FFF !important;
}
